/* =============================================================================
   Lawley New Nanosites CMS - CSS Structure
   ========================================================================== */

/* =============================================================================
   Common
   ========================================================================== */
.row {
	width: 100%;
	min-width: 990px;
	margin: 0 auto;
	overflow: hidden;
}

.last {
	margin-right: 0px;
}

a {
	color: #6b6b6b;
}

a:visited {
	color: #6b6b6b;
}

a:hover {
	color: #6b6b6b;
	text-decoration: none;
}

a img {
	border: none;
}

.small {
	font-size: 0.8em;
}

a.btn {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 15px;
	border-radius: 15px;
	padding: 8px;
	text-align: center;
	display: block;
	display: inline-block;
	padding: 5px 10px;
	height: 13px;
	font-weight: 600;
	text-decoration: none;
	color: #ffffff;
	background: #ccc;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 1;
}

a.btn, p.link a, p.faqs a, form input.submit {
	color: #ffffff;
	background: #808080;
}

a.btn:hover, p.link a:hover, p.faqs a:hover, form input.submit:hover {
	color: #efefef;
	cursor: pointer;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 0.9
}

#content-left a, #footer a {
	text-decoration: underline;
}

#content-left a:hover, #content-right a:hover, #newsletter a:hover, #footer a:hover {
	text-decoration: none !important;
}

ul, li {
	margin: 0px;
	padding: 0px;	
}

ul li {
	list-style: none;	
}

hr {
	border-style: dotted none none;
    border-width: 1px 0 0;	
	margin: 1em 0;
}

.clear {
	clear: both;
}	

img.right {
	float: right;
	margin: 0px 0px 20px 20px;
}

/* =============================================================================
   Structure
   ========================================================================== */
html,body,#window {
	height: 100%;
}

body {
	min-width: 480px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4b4b4b;
	background: url(/images/layout/bg.jpg) repeat top center;
	margin: 0 auto;
	padding: 0px;
}

body>#window {
	height: auto;
	min-height: 100%;
}

.container {
	width: 990px;
	min-width: 990px;
	margin: 0 auto;
}

/* =============================================================================
   Header
   ========================================================================== */
#header {
	height: 47px;
	background: #ffffff;
	margin: 0 auto;
	min-width: 990px;
}

#header img {
	float: left;
}	

#header p {
	font-size: 16px;
	font-style: italic;
	float: left;
	padding: 12px 20px 11px;
	margin: 0px;
	font-weight: 600;
}

/* =============================================================================
   Lawley Sites Dropdown
   ========================================================================== */
ul.lawley-menu {
	margin: 12px 0px 0px 0px;
	width: 142px;
	height: 24px;
	float: right;
	position: relative;
}

ul.lawley-menu li {
	list-style: none;	
	position: relative;
	background: url(/images/layout/lawley-sites-btn.png) #606060 no-repeat right top;
	border-radius: 20px;
}

ul.lawley-menu li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	padding: 0px 12px;
}

ul.lawley-menu ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 23;
	z-index: 9999;
	right: 0px;
	width: 200px;
}

ul.lawley-menu li:hover > ul {
	opacity: 1;
	visibility: visible;
}

ul.lawley-menu ul li {
	float: none;
	display: block;
	height: auto;
	min-height: inherit;
	max-height: inherit;
	background: #444444;
}
ul.lawley-menu ul a {
	display: block;
	white-space: nowrap;
	border-bottom: 1px solid #efefef;
	padding: 0px 5px;
	font-size: 15px;
}
ul.lawley-menu ul li:hover a, ul.lawley-menu .current-sub a {
}

ul.lawley-menu ul ul {
	left: -220px;
	top: 0px;
	width: 220px;
}

/* =============================================================================
   Navigation
   ========================================================================== */
#nav-container {
	height: 64px;
	border-bottom: 1px solid #808080;
	margin: 0 auto;
}

ul#nav {
	list-style: none;
	width: 990px;
}

ul#nav:before, ul#nav:after {
	content: "";
	display: table;
}
ul#nav:after {
	clear: both;
}
ul#nav {
	margin:10px auto;
	position:relative;
	float:left;
	border-radius: 5px;
	box-shadow: 2px 2px 3px #101010;
	height: 43px;
	width: 100%;
}
ul#nav li {
	float: left;
	position: relative;
	height: 43px;
	min-height: 43px;
	max-height: 43px;
}
ul#nav a {
	padding: 14px 18px 13px 17px; /*Must be ajusted to suit*/
	color: #fff;
	text-decoration: none;
	position:relative;
	display: block;
	border-left: 1px solid #efefef;
    border-right: 1px solid #404040;
	line-height: 16px;
}
ul#nav .current a {
	color:#ffffff;
	border-left: 1px solid #efefef;
	border-right: 1px solid #404040;
}
ul#nav li:hover > a {
	color:#ffffff;
	border-left: 1px solid #efefef;
	border-right: 1px solid #404040;
}
ul#nav ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px; /*Must be ajusted to match up with '.menu a' padding*/
	z-index: 9999;
}

ul#nav li#home a {
	border-left: 0px;	
}

ul#nav li#home:hover a, ul#nav li#home.current a {
	border-radius: 5px 0px 0px 5px;
}

ul#nav li#contact a {
	border-right: 0px;	
}

/* =============================================================================
   Dropdowns
   ========================================================================== */
ul#nav li:hover > ul {
	opacity: 1;
	visibility: visible;
}
ul#nav ul {
	top: 43px;
	left: -1px;
	width: 250px;
}

ul#nav ul#products {
	width: 320px;
}

ul#nav ul li {
	float: none;
	display: block;
	height: auto;
	min-height: inherit;
	max-height: inherit;
}
ul#nav ul a {
	display: block;
	white-space: nowrap;
	border-bottom: 1px solid #505050;
	border-top: 1px solid #808080;
}

ul#nav ul ul {
	width: 340px;
	left: 250px;
	top: 0px;
}

/* =============================================================================
   Slider
   ========================================================================== */
#slider-container {
	width: 100%;
	background: #ddd;
}

#slider-wrap {
	margin: 0 auto;
	padding: 28px 0px 7px;
}

#slider {
	position: relative;
	height: 334px;
	margin: 0 auto;
	z-index: 98;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	margin: 0px 38px;
	width: 989px !important;
	height: 314px;
	box-shadow: 0 22px 20px -25px #000000;
}

.banner-wrap {
	width: 989px;
	padding: 28px 0px 20px;
	margin: 0 auto;	
}

.banner-wrap img {
	margin: 0 auto;
}

a.rhino-prev, a.rhino-next {
	display: none;
}

.banner {
	width: 990px;
	margin: 0 auto 21px;	
}

.banner img {
	box-shadow: 0 22px 20px -25px #000000;
}	


/* =============================================================================
   Content
   ========================================================================== */
#content {
	min-width: 990px;	
	margin: 0 auto;
}

/* =============================================================================
   Left Column
   ========================================================================== */
#content-left {
	float: left;
    padding: 20px 0 20px;
    position: relative;
    width: 240px;
	font-size: 15px;
}

#content-left a img {
	display: block;
}

#content-left p.title {
	width: 190px;
	height: 45px;
	font-size: 17px;
	color: #404040;
	font-weight: normal;
	line-height: 30px;
	padding: 18px 0px 0px 55px;
	margin: 0px !important;
	position: relative;
	font-family: 'Francois One', sans-serif;
}

#content-left p.title.smaller {
	line-height: 20px;
	padding: 10px 0px 8px 50px;
}

#content-left  p.contact {
	color: #333333;
	background: #d6d5d5;
}

#content-left p {
	margin: 0px 0px 13px 0px;
	padding: 0px;	
}

#content-left img {
	margin-bottom: 10px;
}

#content-left .article {
	margin-bottom: 27px;
	padding-bottom: 7px;
	border-bottom: 1px solid #bfbfbf;
	position: relative;
}

#content-left .article#end {
	border-bottom: 0px;
}

#content-left p.heading {
	margin: 5px 0px 2px;
}	

#content-left p.link {
	margin: 0 0 6px 5px;
}	

#content-left p.link .non-clickable-button {
	border-radius: 22px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	width: auto;
	display: block;
	height: auto;
	line-height: 20px;
	padding: 3px 14px;
	border: 0px;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: opacity 0.25s ease-in-out 0s;
	font-weight: 400;
	font-family: 'Source Sans Pro',sans-serif;
	text-align: center;
	background-color: #ee3a43;
	color: #ffffff;
}

#content-left p.link a, #content-left p.faqs a, input.pdfs-download-submit-button, #content-right p.btn a {
	border-radius: 22px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	width: auto;
	display: block;
	height: auto;
	line-height: 20px;
	padding: 3px 14px;
	border: 0px;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: opacity 0.25s ease-in-out 0s;
	font-weight: 400;
	font-family: 'Source Sans Pro',sans-serif;
	text-align: center;
}

#content-right p.btn a {
	background-color: #ee3a43;
	display: inline;
	color: #ffffff;	
	padding: 3px 14px;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 1;
}

#content-right p.btn {
	margin: 0px 0px 45px;
}

#content-right p.btn-hsc a:hover {
	opacity: 0.9;
}

#content-left img.box {
	box-shadow: 0px 0px 3px #cccccc;
	border-radius: 5px;
}

#content-left p.faqs {
	display: inline-block;
}	

#content-left p.faqs a {
	width: 90px;
	display: inline-block;
	height: 17px;
	line-height: 20px;
	padding: 7px 14px 10px 14px;
	background-position: 93px center;
}

p.faqs a:hover, p.link a:hover {
	opacity: 0.9;
	transition: opacity 0.25s ease-in-out 0s;
}

#content-left img.fade, ul.products img, #content-left img.box {	
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	box-shadow: 0px 0px 5px #ddd;
	border-radius: 5px;
	margin-left: 5px;
}

#content-left img.fade:hover, ul.products img:hover, #content-left img.box:hover {	
	opacity: 0.8;
	transition: opacity .25s ease-in-out;
}

#content-left img.demo {
	border: 1px solid #ddd;
}	

/* Social Media */

#content-left ul.social {
	margin: 0px 0px 0px 5px;
}	

#content-left ul.social li {
	padding: 5px 0px 0px 30px;
	list-style: none;
	height: 27px;
	line-height: 15px;
	font-size: 14px;
	margin: 0px 0 0px;
}

li#fb {
	background: url(/images/layout/facebook.png) no-repeat top left;
}
li#tw {
	background: url(/images/layout/twitter.png) no-repeat top left;
}
li#bl {
	background: url(/images/layout/rss.png) no-repeat top left;	
}
li#yt {
	background: url(/images/layout/youtube.png) no-repeat top left;
}
li#li {
	background: url(/images/layout/linkedin.png) no-repeat top left;
}
li#pi {
	background: url(/images/layout/pinterest.png) no-repeat top left;
}


/* =============================================================================
   Right Column
   ========================================================================== */
#content-right {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 3px #EBEBEB;
    float: right;
    margin: 40px 0 0px;
    padding: 40px 35px 40px;
    position: relative;
    width: 650px;
	background: #FFFFFF;
}

#content-right.full {
	width: 920px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Francois One', sans-serif;
	color: #404040;
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 25px;
}	

#content-right h2, #content-right h3 {
	color: #333333;
	font-size: 16px;
	margin: 10px 0px 15px; 
}

#content-right h1#formdownloadpdfs .title {
	color: #999;
}

#content-right ul {
	margin: 0px 0px 30px 15px;
}

#content-right li {
	background: url(/images/layout/bullet.jpg) no-repeat left 7px;
	padding: 0px 10px 5px 20px;
}

#content-right ul.left {
	margin-right: 10px;
	width: 40%;
	padding: 0px 0px 10px 0px;
}

#content-right ul.left li {
	padding: 0px 10px 8px 20px;
}

#content-right p {
	margin: 0px 0px 25px;
}	

#content-right p.nospace {
	margin: 0px 0px 10px;
}	

#content-right p strong {
	font-weight: 600;	
}


/* =============================================================================
   Home Page
   ========================================================================== */
#content-right .orderform {
	background: #f1f1f1;
	border: 1px solid #747474;
	padding: 30px;
	margin: 15px 0px 30px;
	overflow: hidden;
}

#content-right .orderform img {
	float: right;
	margin: 10px 5px 0px 30px;
	box-shadow: 0px 0px 5px #cccccc;
}

#content-right .orderform h2 {
	margin: 0px 0px 5px;
}

#content-right .orderform p {
	margin: 0px 0px 2px;
}	

#content-right .orderform form {
	width: 282px;
}

#content-right .orderform form label {
	margin: 0px 0px 2px;
	display: block;
}	

#content-right .orderform form input.text {
	width: 272px;
	height: 23px;
	padding: 5px;
	display: block;
	border: 1px solid #b8b8b8;
	font-family: 'Source Sans Pro',sans-serif;
	margin: 0px 0px 10px;
}

#content-right .orderform form input.check {
	margin: 6px 7px 0 0px;
	float: left;
}	

#content-right .orderform form input.submit {
	margin: 10px 0px 0px 0px !important;
}

#content-right ul.booklets-home {
	margin: 40px 0px 0px;
	padding: 0px;	
}

#content-right ul.booklets-home li {
	width: 311px;
	height: 217px;
	float: left;
	padding: 0px;
	transition: opacity 0.25s ease-in-out 0s;
}

#content-right ul.booklets-home li a {
	display: block;
	padding: 123px 15px 20px;
	font-family: 'Playfair Display', serif;
	font-size: 31px;
	color: #424242;
	font-style: none;
	line-height: 38px;
	text-decoration: none;
	opacity: 1;
}

#content-right ul.booklets-home li a span {
	color: #ee3a43;
	font-size: 28px;
}

#content-right ul.booklets-home li:hover {
	opacity: 0.7;
	transition: opacity 0.25s ease-in-out 0s;
}

#content-right ul.booklets-home li.female {
	background: url(/images/hormone-booklets-female.jpg) no-repeat left top;
	margin: 0px 25px 0px 0px;
}

#content-right ul.booklets-home li.male {
	background: url(/images/hormone-booklets-male.jpg) no-repeat left top;
}

#content-right .vid-single {
	margin: 0 auto 20px;
	width: 550px;
	border: 1px solid #ccc;
}	

/* =============================================================================
   Downloadable Booklet ************
   ========================================================================== */
fieldset.downloadpdfs-fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;	
}

.downloadpdfs-fieldset legend {
	display: none;	
}

#content-right .downloadpdfs ul {
	padding: 0px;
	margin: 0px;
	border: 0px;
	overflow: hidden;
}

#content-right ul li.bookletimg {
	margin: 0px;
	padding: 0 30px 30px 15px;
	float: left;
	text-align: left;
	width: 170px;
	height: 240px;
	background: none;
}

#content-right .downloadpdfs ul li.bookletimg {
    float: left;
    height: 240px;
    margin: 0;
    padding: 0 30px 20px 15px;
    text-align: left;
    width: 170px;
}

li.bookletimg input.checkboxes {
	margin: 0px 5px 0px 0px;
}

li.bookletimg label {
	text-align: left;
	font-size: 15px;
	line-height: 14px;
}

fieldset.downloadpdfs-fieldset .signup-details {
	clear: both;
	border-top: 1px solid #ccc;
	display: block;
	overflow: hidden;
	padding: 20px 0px;	
	margin: 0px;
}

.downloadpdfs {
	margin: 0px 0px 20px;
	overflow: hidden;	
}

#content-right fieldset.downloadpdfs-fieldset .signup-details p {
	margin: 0px 0px 10px;
}

#content-right fieldset.downloadpdfs-fieldset .signup-details label {
	width: 85px;
	float: left;
	display: block;
}	

#content-right fieldset.downloadpdfs-fieldset .signup-details input {
	background: none;
    border: 1px solid #C2C2C2;
    border-radius: 5px 5px 5px 5px;
    color: inherit;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 14px;
    height: 18px;
    margin: 0px;
    padding: 5px 10px;
    text-transform: inherit;
    top: inherit;
    width: 540px;
}

#content-right fieldset.downloadpdfs-fieldset input.pdfs-download-submit-button {
	border-radius: 22px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	width: auto;
	display: block;
	height: auto;
	padding: 3px 14px;
	border: 0px;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: opacity 0.25s ease-in-out 0s;
	font-weight: 400;
	float: right;
	text-align: center;
}

/* =============================================================================
   Questionnaires
   ========================================================================== */
img.box {
	border: 1px solid #cccccc;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #dfdfdf;	
	margin: 0px 0px 20px;
	transition: opacity .25s ease-in-out;
	opacity: 1;
}

img.box:hover {
	transition: opacity .25s ease-in-out;
	opacity: 0.8;	
}

/***** Quiz Coloured Buttons *****/
#content-right p.btn a.ams {
	background-color: #406E92;
}
#content-right p.btn a.ams:hover {
	background-color: #5080a5;	
}

#content-right p.btn a.fsf {
	background-color: #FC86C6;	
}
#content-right p.btn a.fsf:hover {
	background-color: #fa9dcf;	
}

#content-right p.btn a.fpd {
	background-color: #330975;	
}
#content-right p.btn a.fpd:hover {
	background-color: #542a96;	
}

#content-right p.btn a.ams:hover, #content-right p.btn a.fsf:hover, #content-right p.btn a.fpd:hover {
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 0.9;
}

/* =============================================================================
   Product Range List
   ========================================================================== */
#content-right ul.product-range {
	margin: 0px;
	padding: 0px;
}	

#content-right ul.product-range li {
    background: none repeat scroll 0 0 #EDECEC;
    border-radius: 5px 5px 5px 5px;
    margin: 15px 0 25px;
    padding: 7px 20px 5px;
}

#content-right ul.product-range ul {
	margin: 0px;
	padding: 0px;
}

#content-right ul.product-range li li, #content-right ul.booklet-downloads li {
	background: url(/images/layout/pdf.png) no-repeat left top;
	padding: 0px 10px 15px 35px;
	border-radius: 0px;
	margin: 0px;
}

ul.booklet-downloads li {
	list-style: none;		
}

#content-right ul.product-range p {
	margin: 0px 0px 15px;
}

#content-right p.pdf {
	background: url(/images/layout/pdf.png) no-repeat left top;
	padding: 0px 10px 15px 35px;
}

/* =============================================================================
   Products
   ========================================================================== */
#content-right ul.products {
	margin: 0px;
}

#content-right ul.products li {
	overflow: hidden;
	margin: 0px 0px 12px;
	background: none !important;
	padding: 0px;
}

#content-right ul.products li img {
	border: 1px solid #dedede;
	border-radius: 8px;
	box-shadow: 0px 0px 2px #dedede;
	margin: 0px 0px 12px;
}

#content-right ul.products h4 {
	color: #101010;
	font-size: 15px;
	font-weight: normal;
	margin: 0px 0px 15px;
	font-family: 'Source Sans Pro', sans-serif;
	float: left;
}

#content-right ul.products li ul {
	float: right;
}	

#content-right ul.products li ul li {
	float: left;
	margin: 0px 0px 0px 5px;
	width: auto;
	background: none;
}	

.product-range {
	width: 100%;
	height: auto;
	overflow: hidden;
}	

#content-right ul.video-holder img.no-size {
	height: auto;
	width: auto;
}	

/***** AndroForte *****/
ul.products li.androforte h4 {
	color: #1a62af;
}

ul.products li.androforte a.btn {
	background: #1a62af;
}

/***** AndroFeme *****/
ul.products li.androfeme h4 {
	color: #bd4485;
}

ul.products li.androfeme a.btn {
	background: #e4a6c7;
}

#content-right ul.products li.androfeme a.btn:hover {
	background: #f1c4dc;
}

/***** ProFeme *****/
ul.products li.profeme h4 {
	color: #6b6b6b;
}

ul.products li.profeme a.btn {
	background: #b7a3dd;
}

#content-right ul.products li.profeme a.btn:hover {
	background: #cdbded;
}

#content-right .downloadpdfs li {
	background: none;	
}

/***** Natragen *****/

ul.products li.natragen h4 {
	color: #209c4c;
}

ul.products li.natragen a.btn {
	background: #209c4c;
}

#content-right ul.products li.natragen a.btn:hover {
	background: #42ba6d;
}

/* =============================================================================
   Testimonials
   ========================================================================== */
#content-right p.testimonial {
    background: url(/images/layout/bubble-tail.jpg) no-repeat scroll left bottom #EBEAEA;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 30px;
    padding: 33px 33px 43px;
    width: 574px;
	color: #4B4B4B;
	font-size: 15px;
	line-height: 24px;
}

#content-right p.testimonial span.source {
	display: block;
	padding: 10px 0px 5px;
}

/* =============================================================================
   Contact Page
   ========================================================================== */
.map {
    float: right;
    margin: 0 0 10px 10px;
	width: 300px;
}

.map iframe {
    border: 0 none;
    height: 298px;
    margin: 0;
    overflow: hidden;
    width: 290px;
}

form#form-1 .row {
    display: block;
    margin-bottom: 5px;
	min-width: inherit;
}

input.text, textarea.message {
    background: none repeat scroll 0 0 #D2D2D2;
    border: 0 none;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 14px;
    height: 23px;
    padding: 5px 10px;
    width: 280px;
}

textarea.message {
    height: 70px;
	min-height: 70px;
	max-height: 70px;
	min-width: 280px;
	max-width: 280px;
}

input.button.submit {
	border-radius: 10px;
	border: 0px; 
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 13px;
    font-weight: 600;
    height: 22px;
    margin: 0px;
    padding: 0 10px;
    text-transform: uppercase;
    width: 60px;
	float: right;
}

/* =============================================================================
   Sample Request
   ========================================================================== */
#sample-request-form {
	font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	overflow: auto;
}

#sample-request-form div.row {
	min-width: 0;
	padding: 0 0 1em 0;
}

#sample-request-form div.left,
#sample-request-form div.right {
	width: 50%;
}

#sample-request-form div.left {
	clear: left;
	clear: both;
	float: left;
}

#sample-request-form div.right {
	float: right;
}

#sample-request-form label {
	display: block;
}

#sample-request-form select {
	padding: 0.5em 1em;
}

#sample-request-form span.error {
	font-size: 0.9em;
	color: #ee3a43;
}

#sample-request-form fieldset {
	clear: left;
	clear: both;
	padding: 1em 1.5em;
}

#sample-request-form fieldset img {
	vertical-align: middle;
	margin: 0 0.5em 0 0;
}

#sample-request-form fieldset div.row {
	border-bottom: 1px dotted #ccc;
	padding: 0.5em 0;
}

#sample-request-form fieldset div.row:last-child {
	border: none;
}

#sample-request-form fieldset input {
	width: 2.5em;
	float: right;
	margin: 1em 0 0 0;
}

/* =============================================================================
   Newsletter Signup
   ========================================================================== */
#newsletter {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 3px #EBEBEB;
    float: right;
    margin: 25px 0 50px;
    padding: 15px 15px 0px 35px;
    position: relative;
    width: 670px;
	background: #FFFFFF;
}

#newsletter form {
	background: url(/images/layout/form-bg.jpg) no-repeat center bottom;
	height: 50px;
	float: left;
	padding: 0px 0px 12px;
}	

#newsletter label.hidden {
	display: none;
}	

#newsletter form input {
	margin-left: 10px;
}	

#newsletter form input.text {
	width: 176px;
	height: 16px;
	display: block;
	padding: 5px 10px;
	background: #d3d3d3;
	box-shadow: inset 3px 3px 3px #a7a7a7;
	color: #6c6c6c;
	font-size: 14px;
	border-radius: 5px;
	float: left;
	border: 0px;
	font-family: 'Source Sans Pro', sans-serif;
}

#newsletter form input.submit, #content-right .orderform form input.submit {
	width: auto;
	height: 22px;
	display: block;
	padding: 0px 10px;
	box-shadow: none;
	font-size: 13px;
	border-radius: 10px;
	float: left;
	border: 0px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 2px 0px 0px 10px;
	font-family: 'Source Sans Pro', sans-serif;
}

#newsletter h5 {
	font-family: 'Francois One', sans-serif;
	font-weight: normal;
	color: #333333;
	font-size: 16px;
	margin: 0px 0px 10px;
	float: left; 
}

#newsletter img {
	float: left;
}

#newsletter a.btn {
	font-size: 12.5px;
	width: 173px;
	margin-left: 5px;
}

.past {
	width: 180px;
	float: left;
	margin: 0px 35px 0px 0px;
}

.past img {
	border-radius: 5px;
	box-shadow: 0px 0px 5px #ccc;
	margin: 0px 7px 8px;
	border: 1px solid #d3d3d3;
}	


#newsletter .past a.btn {
	font-size: 12.5px;
    margin-left: 5px;
    padding: 5px 0;
    width: 173px;
	text-decoration: none;
}

#newsletter .past a.btn:hover {
	text-decoration: none;
}

#newsletter ul.news {
	float: left;
	width: 450px;
}	

#newsletter ul.news li {
	list-style: none;
	background: url(/images/layout/icon-news.jpg) no-repeat left 6px;
	padding: 0px 0px 10px 26px;
	float: left;
	font-size: 14px;
	width: 44%;
	color: #535353;
}	

/* =============================================================================
   Newsletters
   ========================================================================== */
#content-right ul#newsletter-list {
    margin: 30px 0 0;
	overflow: hidden;
}

#content-right ul#newsletter-list li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    list-style: none outside none;
    padding: 0 0 30px;
    text-align: center;
	width: 200px;
}

#content-right ul#newsletter-list li.center {
    margin: 0 20px;
}

/* =============================================================================
   MyEmma Form
   ========================================================================== */
#content-right ul#newsletters {
	margin: 30px 0px 0px 0px;
}

#content-right ul#newsletters li {
	float: left;
	list-style: none;
	width: 200px;
	text-align: center;
	background: none;
	padding: 0px;
	padding-bottom: 30px;
}

#content-right ul#newsletters li.center {
	margin: 0px 20px;
}

/* =============================================================================
   MyEmma Form
   ========================================================================== */
#e2ma_signup_form {
	background: url(/images/layout/form-bg.jpg) no-repeat scroll center bottom;
	display: block;
    float: none;
    margin-top: 40px;
    width: 100%;
}

.e2ma_signup_form_label, 
.e2ma_signup_form_element {
	float: left;
    font-size: 14px;	
}

.e2ma_signup_form_row {
	float: left;
}	

form#e2ma_signup {
	width: 100%;	
}

.e2ma_signup_form_required_footnote {
    display: block;
    float: left;
    font-size: 12px;
    left: 170px;
    position: absolute;
    top: 17px;
}

#newsletter input#e2ma_signup_reset_button {
	display: none;	
}

#newsletter form input {
	width: 196px;
	height: 16px;
	display: block;
	padding: 5px 10px;
	background: #d3d3d3;
	box-shadow: inset 3px 3px 3px #a7a7a7;
	color: #6c6c6c;
	font-size: 14px;
	border-radius: 5px;
	float: left;
	border: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	margin-right: 10px;
}



#newsletter input.e2ma_signup_form_button {
	width: 82px;
	height: 22px;
	display: block;
	padding: 0px 10px;
	box-shadow: none;
	font-size: 13px;
	border-radius: 10px;
	float: left;
	border: 0px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 2px 0px 0px 10px;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #ee3a43;
    color: #ffffff;
    opacity: 1;
    text-align: center;
}

/* =============================================================================
   Footer menu
   ========================================================================== */
#footer-menu {
	width: 100%;
	display: block;
	clear: both;
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	padding: 30px 0px;
	min-width: 990px;
}	

#footer-menu ul {
	width: 	990px;
	margin: 0 auto;
	overflow: hidden;
}

#footer-menu ul li {
	float: left;
	width: 25%;
	list-style: none;
	font-size: 14px;
}

#footer-menu ul ul {
	float: none;
	list-style: none;
}

#footer-menu ul ul li {
	float: none;	
}

#footer-menu h6 {
	color: #848484;
	font-size: 14px;
	margin: 0px 0px 15px;
}

/* =============================================================================
   Footer
   ========================================================================== */
#footer {
	padding: 30px 0 60px;
	font-size: 13px;
	color: #b2b2b2;
	overflow: hidden;
	min-width: 990px;
	width: 100%;
	margin: 0 auto;
}

#footer ul {
	float: left;
}

#footer ul li {
	float: left;
	list-style: none;
	padding: 0px 10px 0px 0px;
}

#footer p {
	float: right;
}

#footer a {
	color: #b2b2b2;
}	

#footer a.logo {
	float: right;
}

/* =============================================================================
   Christmas Opening Hours
   ========================================================================== */

.christmas-opening-hours {padding: 20px; text-align: center; border-top: 1px solid; border-bottom: 1px solid; background: #f1f1f1;}
